#
set echo
#
setenv E 015
setenv X 01.5
#
#cd /net/ajax/scrf/${user}/hycom/GLBa0.72/expt_${X}/data
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   ECvs${E}_ice.a
/bin/rm ECvs${E}_ice.?
#
~/hycom/ALL/bin/hycom_skill -i1 ${E}_archMNA.0005_ice.a -i2 ~/hycom/GLBa0.72/force/ecmwf-reanal_7993/icemsk_06.a -o ECvs${E}_ice.a -size "500,457" -sds1 "1,12,1" -sds2 "1,1" -l "Ice Coverage Anomaly, GLBa0.72 ${X} vs ECMWF"
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
hycom_zonal_lat ECvs${E}_ice.a 1 0.75 >! ECvs${E}_ice_mean.txt
hycom_zonal_lat ECvs${E}_ice.a 2 0.75 >! ECvs${E}_ice_rmse.txt
hycom_zonal_lat ECvs${E}_ice.a 3 0.75 >! ECvs${E}_ice_norm.txt
hycom_zonal_lat ECvs${E}_ice.a 4 0.75 >! ECvs${E}_ice_nrsm.txt
hycom_zonal_lat ECvs${E}_ice.a 5 0.75 >! ECvs${E}_ice_cbia.txt
hycom_zonal_lat ECvs${E}_ice.a 6 0.75 >! ECvs${E}_ice_ubia.txt
hycom_zonal_lat ECvs${E}_ice.a 7 0.75 >! ECvs${E}_ice_skil.txt
hycom_zonal_lat ECvs${E}_ice.a 8 0.75 >! ECvs${E}_ice_corr.txt
hycom_zonal_lat ECvs${E}_ice.a 9 0.75 >! ECvs${E}_ice_stdd.txt
