#
set echo
#
setenv E 015
setenv X 01.5
#
#cd /net/ajax/scrf/${user}/hycom/GLBa0.72/expt_${X}/data
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   GDvs${E}_sss.a
/bin/rm GDvs${E}_sss.?
#
~/hycom/ALL/bin/hycom_skill -i1 ${E}_archMNA.0005_sss.a -i2 ~/hycom/GLBa0.72/relax/GDEM3/sss.a -o GDvs${E}_sss.a -size "500,457" -sds1 "1,12,1" -sds2 "1,1" -l "SSS Anomaly, GLBa0.72 ${X} vs GDEM3"
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
hycom_zonal_lat GDvs${E}_sss.a 1 0.75 >! GDvs${E}_sss_mean.txt
hycom_zonal_lat GDvs${E}_sss.a 2 0.75 >! GDvs${E}_sss_rmse.txt
hycom_zonal_lat GDvs${E}_sss.a 3 0.75 >! GDvs${E}_sss_norm.txt
hycom_zonal_lat GDvs${E}_sss.a 4 0.75 >! GDvs${E}_sss_nrsm.txt
hycom_zonal_lat GDvs${E}_sss.a 5 0.75 >! GDvs${E}_sss_cbia.txt
hycom_zonal_lat GDvs${E}_sss.a 6 0.75 >! GDvs${E}_sss_ubia.txt
hycom_zonal_lat GDvs${E}_sss.a 7 0.75 >! GDvs${E}_sss_skil.txt
hycom_zonal_lat GDvs${E}_sss.a 8 0.75 >! GDvs${E}_sss_corr.txt
hycom_zonal_lat GDvs${E}_sss.a 9 0.75 >! GDvs${E}_sss_stdd.txt
