#
set echo
#
setenv E 531
setenv X 53.1
#
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   RSvs${E}_sst_anom.a
/bin/rm RSvs${E}_sst_anom.?
#
~/hycom/ALL/bin/hycom_expr ~/hycom/GLBa0.72/relax/RS_SST/sst_all.a ${E}_archMNA.0005_sst.a 500 457 -1.0 1.0 RSvs${E}_sst_anom.a >! RSvs${E}_sst_anom.b
cat RSvs${E}_sst_anom.b
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
foreach m ( 01 02 03 04 05 06 07 08 09 10 11 12 )
  hycom_zonal_lat RSvs${E}_sst_anom.a     ${m} 0.75 >! RSvs${E}_sst_anom_m${m}.txt
  hycom_zonal_lat ${E}_archMNA.0005_sst.a ${m} 0.75 >! ${E}_archMNA.0005_sst_m${m}.txt
end
