#
set echo
#
# --- form subregion bathymetry file, GLBt0.72 to ATLt1.44.
#
# --- ALL/bin/hycom_ij2lonlat can be used to find co-located points
# ---  on the two grids.  Since subregion p(1,1) must be on the
# ---  original grid, this is usually the point to reference.
# --- In the 2-degree Atlantic case:
# ---   hycom_ij2lonlat 1 1 ~/hycom/IASa0.50/topo/regional.grid.a
# ---    97.000W   3.997N
# ---   hycom_ij2lonlat 1 13 ~/hycom/ATLa2.00/topo/regional.grid.a
# ---    97.000W   3.997N
#
setenv D  ~/hycom/GLBt0.72/topo
setenv R  ../topo
setenv DT ~/ARCHIVE/hycom/GLBt0.72/relax/010
setenv RT ~/ARCHIVE/hycom/ATLt1.44/relax/010
#
touch regional.grid.a
if (-z regional.grid.a) then
  /bin/rm regional.grid.[ab]
  ln -s $D/regional.grid.a .
  ln -s $D/regional.grid.b .
endif
#
touch   ${RT}/tbaric.[ab]
/bin/rm ${RT}/tbaric.[ab]
../../ALL/subregion/src/isuba_topog <<E-o-D
${DT}/tbaric.a
${RT}/tbaric.a
${R}/regional.grid.a
GLBt0.72 tbaric subregioned to ATLt1.44 tbaric
  90	  'idm   ' = longitudinal array size
 130	  'jdm   ' = latitudinal  array size
-100.0	  'depmin   ' = minimum depth
E-o-D
