#
set echo
#
setenv E 015
setenv X 01.5
#
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   ECvs${E}_ice_anom.a
/bin/rm ECvs${E}_ice_anom.?
#
~/hycom/ALL/bin/hycom_expr ~/hycom/GLBa0.72/force/ecmwf-reanal_7993/icemsk_06.a ${E}_archMNA.0005_ice.a 500 457 -1.0 1.0 ECvs${E}_ice_anom.a >! ECvs${E}_ice_anom.b
cat ECvs${E}_ice_anom.b
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
foreach m ( 01 02 03 04 05 06 07 08 09 10 11 12 )
  hycom_zonal_lat ECvs${E}_ice_anom.a     ${m} 0.75 >! ECvs${E}_ice_anom_m${m}.txt
  hycom_zonal_lat ${E}_archMNA.0005_ice.a ${m} 0.75 >! ${E}_archMNA.0005_ice_m${m}.txt
end
