#
set echo
#
setenv E 015
setenv X 01.5
#
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   GDvs${E}_sss_anom.a
/bin/rm GDvs${E}_sss_anom.?
#
~/hycom/ALL/bin/hycom_expr ~/hycom/GLBa0.72/relax/GDEM3/sss.a ${E}_archMNA.0005_sss.a 500 457 -1.0 1.0 GDvs${E}_sss_anom.a >! GDvs${E}_sss_anom.b
cat GDvs${E}_sss_anom.b
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
foreach m ( 01 02 03 04 05 06 07 08 09 10 11 12 )
  hycom_zonal_lat GDvs${E}_sss_anom.a     ${m} 0.75 >! GDvs${E}_sss_anom_m${m}.txt
  hycom_zonal_lat ${E}_archMNA.0005_sss.a ${m} 0.75 >! ${E}_archMNA.0005_sss_m${m}.txt
end
