#
set echo
#
setenv E 015
setenv X 01.5
#
#cd /net/ajax/scrf/${user}/hycom/GLBa0.72/expt_${X}/data
cd /scr/${user}/hycom/GLBa0.72/expt_${X}/data/meanstd
#
touch   RSvs${E}_sst.a
/bin/rm RSvs${E}_sst.?
#
~/hycom/ALL/bin/hycom_skill -i1 ${E}_archMNA.0005_sst.a -i2 ~/hycom/GLBa0.72/relax/RS_SST/sst_all.a -o RSvs${E}_sst.a -size "500,457" -sds1 "1,12,1" -sds2 "1,1" -noise 0.3 -l "SST Anomaly, GLBa0.72 ${X} vs Reynolds&Smith"
#
ln -s ~/hycom/GLBa0.72/topo/regional.grid.? .
#
hycom_zonal_lat RSvs${E}_sst.a 1 0.75 >! RSvs${E}_sst_mean.txt
hycom_zonal_lat RSvs${E}_sst.a 2 0.75 >! RSvs${E}_sst_rmse.txt
hycom_zonal_lat RSvs${E}_sst.a 3 0.75 >! RSvs${E}_sst_norm.txt
hycom_zonal_lat RSvs${E}_sst.a 4 0.75 >! RSvs${E}_sst_nrsm.txt
hycom_zonal_lat RSvs${E}_sst.a 5 0.75 >! RSvs${E}_sst_cbia.txt
hycom_zonal_lat RSvs${E}_sst.a 6 0.75 >! RSvs${E}_sst_ubia.txt
hycom_zonal_lat RSvs${E}_sst.a 7 0.75 >! RSvs${E}_sst_skil.txt
hycom_zonal_lat RSvs${E}_sst.a 8 0.75 >! RSvs${E}_sst_corr.txt
hycom_zonal_lat RSvs${E}_sst.a 9 0.75 >! RSvs${E}_sst_stdd.txt
